<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c255fb1c56ad2653c3145847422f85d5">
  <dict>
    <!--2023-01-31 11:48:41.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-01-31 11:48:41.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:48:41.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
